Subject: Re: [lojban] RE: zi'o and modals

From: [email-masked]
Date: Tue, 12 Jun 2001 10:39:27 EDT

In a message dated 6/11/2001 9:47:02 PM Central Daylight Time, 
[email-masked] writes:

> to botpi si velvelzilbotpi toi
> 
ki'A. Having erased {botpi} we are left with a predicate whose first 
argument is the fourth place of an argument whose fourth place has been 
deleted and which did not have a fifth place to move up. So what was the 
intended message?